Debian Bug report logs - #702973
ITP: ruby-settingslogic -- simple settings solution for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Wed, 13 Mar 2013 15:33:01 UTC

Owned by: avtobiff@gmail.com

Severity: wishlist

Fixed in version ruby-settingslogic/2.0.9-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, avtobiff@gmail.com:
Bug#702973; Package wnpp. (Wed, 13 Mar 2013 15:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, avtobiff@gmail.com. (Wed, 13 Mar 2013 15:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Fwd: ITP: ruby-settingslogic -- simple settings solution for Ruby
Date: Wed, 13 Mar 2013 16:28:56 +0100
Subject: ITP: ruby-settingslogic -- simple settings solution for Ruby
Package: wnpp
Owner: avtobiff@gmail.com
Severity: wishlist

* Package name    : ruby-settingslogic
  Version         : 2.0.8
  Upstream Author : Ben Johnson <bjohnson@binarylogic.com>
* URL             : http://github.com/binarylogic/settingslogic
* License         : MIT/Expat
  Programming Lang: Ruby
  Description     : simple settings solution for Ruby

 A simple and straightforward settings solution that uses an ERB enabled
 YAML file and a singleton design pattern.



Changed Bug title to 'ITP: ruby-settingslogic -- simple settings solution for Ruby' from 'Fwd: ITP: ruby-settingslogic -- simple settings solution for Ruby' Request was from Sebastian Ramacher <sramacher@debian.org> to control@bugs.debian.org. (Wed, 13 Mar 2013 15:45:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 05 Jun 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:22 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:22 GMT) Full text and rfc822 format available.

Message #14 received at 702973-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 702973-close@bugs.debian.org
Subject: Bug#702973: fixed in ruby-settingslogic 2.0.9-1
Date: Sun, 21 Jul 2013 17:00:07 +0000
Source: ruby-settingslogic
Source-Version: 2.0.9-1

We believe that the bug you reported is fixed in the latest version of
ruby-settingslogic, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702973@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-settingslogic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 05 Jun 2013 16:30:20 +0200
Source: ruby-settingslogic
Binary: ruby-settingslogic ruby-settingslogic-doc
Architecture: source all
Version: 2.0.9-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-settingslogic - simple settings solution for Ruby
 ruby-settingslogic-doc - simple settings solution for Ruby (documentation)
Closes: 702973
Changes: 
 ruby-settingslogic (2.0.9-1) unstable; urgency=low
 .
   * Initial release (Closes: #702973)
Checksums-Sha1: 
 17350883466c71f1dba8fb5e27601c61c1b0f25a 2202 ruby-settingslogic_2.0.9-1.dsc
 c6fd436905fc09cddcbbcb3bae47b3a8b3fff873 7679 ruby-settingslogic_2.0.9.orig.tar.gz
 dd20592babaa937e4d5d284769ee2a2be1f6a70a 2993 ruby-settingslogic_2.0.9-1.debian.tar.gz
 bfa2b2b8cc5cb3512d495a8ab2abda6141816f15 7686 ruby-settingslogic_2.0.9-1_all.deb
 397ba7f0ba79a7285c783eff27185176b29bee7a 33130 ruby-settingslogic-doc_2.0.9-1_all.deb
Checksums-Sha256: 
 a13ac3220770cd2bb6a579139c8e0d26902b651ad890eb9859469cc0f94c6a91 2202 ruby-settingslogic_2.0.9-1.dsc
 0d6643352ca46cb2bcdff42bcd5c928208de1777097634bf3347be537f5bf9ed 7679 ruby-settingslogic_2.0.9.orig.tar.gz
 7d5caa13c965fdae5be0903763f9a84c20653179f01322f3344316b1f37bb76e 2993 ruby-settingslogic_2.0.9-1.debian.tar.gz
 be0cc7d3d322b05279ff9db247ec71c6c553a19d6cb3c36b8e8157d7e610ad1a 7686 ruby-settingslogic_2.0.9-1_all.deb
 910025c501be2557003b7a99558d76192a0aff84a559579cf631d9fade4f232e 33130 ruby-settingslogic-doc_2.0.9-1_all.deb
Files: 
 5dec11168702e9f2158350c9a0656e56 2202 ruby optional ruby-settingslogic_2.0.9-1.dsc
 1aaae4bd0407ec08566b0ba9a3374e5b 7679 ruby optional ruby-settingslogic_2.0.9.orig.tar.gz
 7baeca77d6f72d00fac8217f677914aa 2993 ruby optional ruby-settingslogic_2.0.9-1.debian.tar.gz
 27fd75427c29ae127688f9ac0e47f3a7 7686 ruby optional ruby-settingslogic_2.0.9-1_all.deb
 1d7a0793df4bd24c373f3d4784b65ade 33130 doc optional ruby-settingslogic-doc_2.0.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRr09zAAoJELGIrlV59JL4D/sP/jn0Zuc4jGCNaSYIc6AtIjIC
GDHA7CjPf2EsfBVqV7/mY1nySTr8isgNe33CZBG/QXc7SvEx8Paod74VbfsVTprr
F/y38pon0V6OXVD8de1YJ9jcmlZPDytvNyyEtVKo1RzioL/1zjYzSaALdJaoorXu
/8vvzJq4UI0ZvEGUM9IpUffmghAjEEsNu6cTFGVg5ELU1mXHwVwd9q64WQc4bD3o
FcvnwrD3ryY8waw7v6vH2Mx3pURaOH/c7mrDXWBoHpbXNLGWHT41FvJuSSRVZcdF
xirFSKXz+N6dhSRyq8ulStqam2UHQwvp5j9WLxocozPg6zjRYvmMC7xIcZbziFw3
9sgPqzjnTIQEOe3t5NtY2otP/HxMw6eHCWI64zk7ZbLN3pubPbZ1XBwqnsVybEAW
wPKdgZfKP02CtLqc9xxbcX33vAI56W4o59EDVxp2JOD9P2qUr+p5ivjEJ90CGaYv
W1iw2ul66s03Yl6mtKhUjvqWa3TzGAtYnHX20BdrxfIiijgYvY+OUSwM9gR+DAVH
UDte2RjWgyjcc1JkDco69WvkNjkWlC4xudMQ5Luvq5fFhCNaDH0/WtV6rRrHIL9o
XB6zpqmFqjRlp2+B+Pd9+BBGZ84h/5shENGPMKdFn9x87oQj94ZSJHo6bA4v21oH
dzCzNrvr8lVUpIwLZkdj
=rFHA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:38:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:34:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.